Bug 842173 (wmpuzzle) - Review Request: wmpuzzle - A 4x4 puzzle on a 64x64 mini window
Summary: Review Request: wmpuzzle - A 4x4 puzzle on a 64x64 mini window
Keywords:
Status: CLOSED ERRATA
Alias: wmpuzzle
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexey I. Froloff
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-07-22 19:01 UTC by Mario Blättermann
Modified: 2012-09-17 22:41 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-31 01:00:29 UTC
Type: ---
raorn: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Mario Blättermann 2012-07-22 19:01:06 UTC
Spec URL: http://mariobl.fedorapeople.org/Review/SPECS/wmpuzzle.spec
SRPM URL: http://mariobl.fedorapeople.org/Review/SRPMS/wmpuzzle-0.5.1-1.fc17.src.rpm

Description: wmpuzzle provides a 4x4 puzzle on a 64x64 mini window. You can puzzle any XPM image you wish.

Fedora Account System Username: mariobl

Comment 1 Alexey I. Froloff 2012-08-15 11:16:53 UTC
I will review this package

Comment 2 Alexey I. Froloff 2012-08-19 11:24:40 UTC
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 * MUST rpmlint: ok
 * package naming: ok
 * package guideline complience: ok
 * license: ok
  license headers are missing in source files,
  upstream tarball contains COPYING
 * license field: ok
 * spec language and legible: ok
 * source: ok
  796abeac42debf31f7270c22ed82de0eda154a534127fd80f5265558aa1806e5  wmpuzzle-0.5.1.tar.gz
 * builds on f17, f18 and rawhide koji:
  http://koji.fedoraproject.org/koji/taskinfo?taskID=4392229
  http://koji.fedoraproject.org/koji/taskinfo?taskID=4392142
 * BR: ok
 * file permissions: ok
 * desktop file: not needed as this is a specialized dockapp
 * package runs on f17: ok
 * man page included: ok

package

047c658bdee62b0239533aef5b8024d56416374243a8a426f3f090992ddec097  wmpuzzle-0.5.1-1.fc17.src.rpm

approved
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQEcBAEBAgAGBQJQMMkhAAoJEBd6rh2Yq9FrFbwH/RIbuSJZ7+p6mQpaRME/TB4d
jIaS92DyQ2kp0r78pallGyqEwcgXz+mIa2EgyQ0jCJqPwUNx8+hKH64HSpLAwhg1
kKD5vfhpPBKCnCY8ocIVTXLeVBWl4sZp44KswvDvGMlB86X2xJ/hYhX+W60eYA+C
uv8a96AVSv+sFtyrV910JzLkXeBb7cqwo+uls0qi8yEh2J8CP5qZBbAWetYXG6g7
C3/DZhNTgNRGAlcgXOZb0fein1+rjb/9F7Qn+rIxb4jTt8t5yxn/E9nGRgNbkBrk
qPxfKcaeMFPVWxD8JeIxzegbNPGyvqiZ7zGYCyChPwOAXDgZJVG3NSAjMa+LUYo=
=rGup
-----END PGP SIGNATURE-----

Comment 3 Mario Blättermann 2012-08-19 13:20:40 UTC
Many thanks for your review.

New Package SCM Request
=======================
Package Name: wmpuzzle
Short Description: A 4x4 puzzle on a 64x64 mini window
Owners: mariobl
Branches: f17 f18

Comment 4 Gwyn Ciesla 2012-08-19 19:56:46 UTC
Git done (by process-git-requests).

Comment 5 Fedora Update System 2012-08-20 19:21:28 UTC
wmpuzzle-0.5.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/wmpuzzle-0.5.1-1.fc18

Comment 6 Fedora Update System 2012-08-20 19:21:38 UTC
wmpuzzle-0.5.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/wmpuzzle-0.5.1-1.fc17

Comment 7 Fedora Update System 2012-08-20 19:51:13 UTC
wmpuzzle-0.5.1-1.fc18 has been pushed to the Fedora 18 testing repository.

Comment 8 Fedora Update System 2012-08-31 01:00:29 UTC
wmpuzzle-0.5.1-1.fc17 has been pushed to the Fedora 17 stable repository.

Comment 9 Fedora Update System 2012-09-17 22:41:17 UTC
wmpuzzle-0.5.1-1.fc18 has been pushed to the Fedora 18 stable repository.


Note You need to log in before you can comment on or make changes to this bug.